@charset "UTF-8";

/* CSS PRODUCT CATALOG */

/* Styles - Sub navigation Products (Products menu) */
#site-left-subnav-productmenu {
	margin: 25px 0 0 0;
} 
ul#mainlevel-subnav-productmenu { 
	list-style: none;
}
ul#mainlevel-subnav-productmenu li a {
	padding: 4px 20px 5px 20px;
	margin-bottom: 1px;
	display: block; 
	font-family:  Arial Black;
	font-size:10px;
	font-weight:normal;
	letter-spacing:1px;
	line-height: 16px;
	text-transform:uppercase;
	text-decoration: none;
	background-color: #9085BA;
	color:#FFF;
}
	/* Browser overrides */
	.ie6 ul#mainlevel-subnav-productmenu li a,
	.ie7 ul#mainlevel-subnav-productmenu li a {
		padding: 2px 20px 5px 20px;  
	}
	/* Browser overrides */

/* Styles - Sub navigation Products */
#site-left-subnav-products {
	margin: 25px 0 0 0;
} 
ul#mainlevel-subnav-products { 
	list-style: none;
}
ul#mainlevel-subnav-products a:hover,
ul#mainlevel-subnav-products a#active_menu-subnav-products,
ul#mainlevel-subnav-products a.mainlevel_active-subnav-products {
	color:#FFF;
}
ul#mainlevel-subnav-products li a {
	padding: 4px 20px 5px 20px;
	margin-bottom: 1px;
	display: block; 
	font-family:  Arial;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	line-height: 16px;
	/*text-transform:uppercase;*/
	text-decoration: none;
	color:#0097D4;
}
ul#mainlevel-subnav-products li a:hover,
ul#mainlevel-subnav-products li a#active_menu-subnav-products,
ul#mainlevel-subnav-products li.mainlevel_active-subnav-products a { 
	background-color: #0097D4;
}
	/* Browser overrides */
	.ie6 ul#mainlevel-subnav-products li a,
	.ie7 ul#mainlevel-subnav-products li a {
		padding: 2px 20px 5px 20px;  
	}
	/* Browser overrides */
	
/* Styles - Sub Sub navigation */
#site-content #site-subsubnav {
	margin: 25px 60px -20px 33px;
}
#site-content .mainlevel-subsubnav li {
	margin: 0px;
	list-style-type: none;
	display: inline-block;	
	width: 155px;
	text-align: center;
	background: url(../images/bg_subsub_purple.gif) center left no-repeat;
}
#site-content .mainlevel-subsubnav li#last_menuitem-subsubnav {
	background: url(../images/bg_subsub_purple_end.gif) center left no-repeat;
}
#site-content .mainlevel-subsubnav li.mainlevel_current-subsubnav,
#site-content .mainlevel-subsubnav li:hover {
	background: url(../images/bg_subsub_purple_active.gif) center left no-repeat;
}
#site-content .mainlevel-subsubnav li#last_menuitem-subsubnav.mainlevel_current-subsubnav,
#site-content .mainlevel-subsubnav li#last_menuitem-subsubnav:hover {
	background: url(../images/bg_subsub_purple_end_active.gif) center left no-repeat;
}
#site-content .mainlevel-subsubnav li a {
	padding: 3px 10px 3px 10px;
	font-family:  Arial Black;
	font-size:10px;
	font-weight:normal;
	letter-spacing:1px;
	line-height: 20px;
	text-transform:uppercase;
	text-decoration: none;
	color:#333365;
}
#site-content .mainlevel-subsubnav li.mainlevel_current-subsubnav a {
	color: #FFF;
}
#site-content .mainlevel-subsubnav li a:hover {
	text-decoration: none;
	color: #FFF;
}
#site-content .mainlevel-subsubnav li.mainlevel_current-subsubnav a:hover {
	text-decoration: none;
	color: #FFF;
}

	/* Browser overrides */
	.ie #site-content .mainlevel-subsubnav li {
		display: inline;
	}
	.ie8 #site-content .mainlevel-subsubnav li {
		display: inline-block;
	}
	.win.gecko #site-content .mainlevel-subsubnav li a {
		line-height:22px;
	}
	.win.gecko #site-content #site-subsubnav {
		margin: 25px 60px -20px 33px;
	}
	/* Browser overrides */

/* Styles - Sub Sub navigation Products */
#site-content #site-subsubnav-products {
	margin: 25px 60px -20px 33px;
}
#site-content .mainlevel-subsubnav-products li {
	margin: 0px;
	list-style-type: none;
	display: inline-block;	
	width: 155px;
	text-align: center;
	background: url(../images/bg_subsub_blue.gif) center left no-repeat;
}
#site-content .mainlevel-subsubnav-products li#last_menuitem-subsubnav-products {
	background: url(../images/bg_subsub_blue_end.gif) center left no-repeat;
}
#site-content .mainlevel-subsubnav-products li.mainlevel_current-subsubnav-products,
#site-content .mainlevel-subsubnav-products li:hover {
	background: url(../images/bg_subsub_blue_active.gif) center left no-repeat;
}
#site-content .mainlevel-subsubnav-products li#last_menuitem-subsubnav-products.mainlevel_current-subsubnav-products,
#site-content .mainlevel-subsubnav-products li#last_menuitem-subsubnav-products:hover {
	background: url(../images/bg_subsub_blue_end_active.gif) center left no-repeat;
}
#site-content .mainlevel-subsubnav-products li a {
	padding: 3px 10px 3px 10px;
	font-family:  Arial Black;
	font-size:10px;
	font-weight:normal;
	letter-spacing:1px;
	line-height: 20px;
	text-transform:uppercase;
	text-decoration: none;
	color:#333365;
}
#site-content .mainlevel-subsubnav-products li.mainlevel_current-subsubnav-products a {
	color: #FFF;
}
#site-content .mainlevel-subsubnav-products li a:hover {
	text-decoration: none;
	color: #FFF;
}
#site-content .mainlevel-subsubnav-products li.mainlevel_current-subsubnav-products a:hover {
	text-decoration: none;
	color: #FFF;
}
	/* Browser overrides */
	.ie #site-content .mainlevel-subsubnav-products li {
		display: inline;
	}
	.ie8 #site-content .mainlevel-subsubnav-products li {
		display: inline-block;
		
	}
	.win.gecko #site-content .mainlevel-subsubnav-products li a {
		line-height:22px;
	}
	.win.gecko #site-content #site-subsubnav-products {
		margin: 25px 60px -20px 33px;
	}
	/* Browser overrides */
	
/* Styles - Productcategories navigation */
#site-content #site-productcategories {
	padding: 0px 0px 30px 55px;
}
#site-content #site-productcategories .moduletable {
	margin: 0px 37px 0px 0px;
	display: inline-block;
	vertical-align: top;
}
	/* Browser overrides */
	.ie6 #site-content #site-productcategories .moduletable,
	.ie7 #site-content #site-productcategories .moduletable {
		display: inline;
	}
	/* Browser overrides */
/*#site-content h1 {
	padding:  0px 0px 10px 0px;
	font-family: Arial;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
}*/
#site-content #site-productcategories h3 {
	margin: 0px;
	padding: 1px 15px 1px 15px;
	display: block;
	width: 245px;
	font-family:  Arial;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	line-height: 24px;
	text-transform:uppercase;
	color:#FFF;
	background-color: #0097D4;
	border-top: solid 1px #D5EEFA;
	border-right: solid 1px #D5EEFA;
	border-left: solid 1px #D5EEFA;
}
#site-content ul#mainlevel-bytype,
#site-content ul#mainlevel-byfunction {
	border: solid 1px #D5EEFA;
	width: 275px;
}
#site-content ul#mainlevel-bytype li,
#site-content ul#mainlevel-byfunction li {
	margin: 0px;
	list-style-type: none;
}
#site-content ul#mainlevel-bytype li a,
#site-content ul#mainlevel-byfunction li a {
	padding: 4px 15px 3px 15px;
	display: block;
	font-family:  Arial;
	font-size:12px;
	font-weight:bold;
	letter-spacing:2px;
	line-height: 20px;
	text-transform:uppercase;
	text-decoration: none;
	color:#FFF;
}
#site-content ul#mainlevel-bytype li a:hover,
#site-content ul#mainlevel-byfunction li a:hover {
	color:#333365;
	background-color: #D5EEFA;
}

	/* Browser overrides */
	.ie6 #site-content ul#mainlevel-bytype li a,
	.ie6 #site-content ul#mainlevel-byfunction li a,
	.ie7 #site-content ul#mainlevel-bytype li a,
	.ie7 #site-content ul#mainlevel-byfunction li a {
		padding: 2px 15px 4px 15px;
	}
	/* Browser overrides */	

/*
* minivalve component
*/
#productPage h1, #productPage h2 {
	padding:  0px 0px 10px 0px;
	font-family: Arial;
	color: #fff;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 16px;
	text-transform: capitalize;
	margin-bottom: 0px;
   	padding-bottom: 6px;
}
.productCol, .productCol2 {
	float: left;
}
.productColHeader,
.productColHeader2 {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
 	color: #A6CCFB;
 	width: 70px;
 	height: 32px;
	margin-bottom: 5px;
	border-right: solid 1px #ffffff;
	text-align: center;
	padding-right: 6px;
	margin-right: 6px;
}
.productColHeader2 {
 	width: 70px;
	border-right: none;
	margin-right: 0px;
}
#page .projectTypeLinks {
	color: #84d0f0;
	text-decoration: underline;
}

#productsCol {
    float: left;
    width: 180px;
}
.productThumb {
	margin-bottom: 7px;
}
	/* Browser overrides */
		.ie6 .productThumb,
		.ie7 .productThumb {
			margin-bottom: 4px;
		}
	/* Browser overrides */
	
#functionPage {
	padding-left: 60px;
	padding-top: 10px;
}
       
#singleCol {
    float: right;
 	width: 600px;
}
.overview_group {
	background-color: #D4D4E7;
}
.overview_product {
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}

#clearCols {
        clear: both;
}
.productImage {
        width: 600px;
        background-color: #99ccff;
}
.productDescription td {
    color: #000000;
    text-align: center;
    font-size: 9px;
    border-color: #000000;
    vertical-align: middle;
    white-space: nowrap;
}
/*
.productDescription {
        width: 300px;
}

.productDescription TD, .productDescription STRONG {
    color: #000000;
	padding: 2px;
    text-align: center;
    font-size: 9px;
    white-space: nowrap;
    border-color: #000000;
    vertical-align: middle;
	width: 600px;
}
.productDescription TABLE {
	background-color: #ffffff;
	width: 600px;
}
*/
